@charset "utf-8";
*{ margin:0; padding:0; }

body{ font:12px "宋体";}
.v-m{ vertical-align:middle;}
img { border:none;}
.clear{ clear:both;}



a{text-decoration:none;}
a:hover{ text-decoration: none;}

li{ list-style:none;}


#big-body{ }



/*head*/
#head{ width:1003px; margin:0 auto; height:124px;}


#top{ height:120px; width:934px; margin:0 auto;background:url(images/top.jpg) no-repeat}


#nav{ width:1003px; margin:0 auto; height:40px; line-height:40px; background:#E34E24}

#nav li{ float:left; width:122px; text-align:center; background:url(images/nav-li.jpg) no-repeat right; font-size:14px; font-family:"微软雅黑"; font-weight:bold}
#nav li a{ color:#fff}

#banner{ width:1003px; margin:0 auto 15px; height:588px; overflow:hidden}

#m1{ width:1003px; margin:0 auto 40px; }
#m1 .left{ float:left; width:623px;}
#m1 .left li{ float:left; width:190px; padding-right:15px;}

#m1 .right{ float:right; width:363px; background:url(images/you.jpg) no-repeat right bottom}
#m1 .right h2{ line-height:45px; font-size:14px; height:39px; background:url(images/xuqiu.jpg) no-repeat; padding-left:55px; color:#E95A3C; margin-bottom:10px;}
#m1 .right td{ padding:7px 0 6px}

#m2{ width:1003px; margin:0 auto 15px; }
#m2 h2{ height:23px; margin-bottom:10px;}

#m2 .left{ width:1000px; float:left; padding:10px 0; background:#FFFCEB}
#m2 .left li{ float:left; width:173px; padding-left:22px; margin-bottom:10px;}
#m2 .left li .img{ width:160px; height:120px; padding:2px; background:#fff; border:#ddd solid 1px;}






#warp{width:1003px; margin:10px auto; overflow:hidden; background: url(images/warp.jpg) repeat-y left;}




/*main*/
#main{ width:750px; float:right; }


#main h2{ width:100%; clear:both; border-bottom:#ddd solid 2px; padding:5px  0	10px; margin-bottom:8px; }
#main h2 { color:#E34C22; font-size:14px; float:left; background: url(images/icon2.jpg) no-repeat 10px 8px; padding-left:30px;}
#main h2  a{ color:#E34C22}

/*-----------list-----------*/

#main .pro-box ul{ padding:0 0 0 12px}
#main .pro-box li{ width:208px; height:180px; float:left}
#main .pro-box li img{ width:180px; height:140px; border:#ccc solid 1px; padding:2px;}
#main .pro-box li p{ text-align:center; line-height:30px; width:184px; font-size:13px;}
#main  .pro-box li p a{ color:#565656; font-weight:bold}



#main .box .jianjie p{ line-height:23px; padding:0 15px 10px; color:#565656; font-size:12px}




/*---list-pro--*/
.list-pro{ overflow:hidden; height:1%; clear:both; }
.list-pro-box{ width:207px; float:left; overflow:hidden; margin:0 12px; height:200px;}
.list-pro-box img{ width:205px; height:150px; border:#ddd solid 1px;}
.list-pro-box p{ width:200px; line-height:25px; text-align:center}
.list-pro-box p a{ color:#333; font-size:13px; font-weight:bold;}

/*-----------list-----------*/




#main .list-news{ padding:0 15px;}
#main .list-news li{ background:url(images/icon3.jpg) no-repeat 0 9px; line-height:25px; border-bottom:#ddd dotted 1px; margin-bottom:3px; width:100%; height:30px; }

#main .list-news li a{ color:#444; float:left; padding-left:13px;}
#main .list-news li span{ float:right; color:#666}

.pages{ text-align:center; padding:15px 0; width:100%; clear:both}



/*-----------detail-----------*/
.detail-jianjie{ line-height:55px;  font-size:16px; font-family:"微软雅黑"}

.detail-jianjie h1{ font-size:18px; text-align:center; margin:10px 5px 8px;}
.detail-jianjie .small{ font-size:12px; text-align:center; color:#555; margin-bottom:10px;}
.detail-jianjie .desc{ padding:0 10px 15px;}

.detail-jianjie .pic{ text-align:center; margin-bottom:5px;}
.detail-jianjie .pic img{ border:#ddd solid 1px;}

.detail-jianjie  p{ margin-bottom:10px;}



.desc td{ border:#eee solid 1px; }

.detail-jianjie img{ margin-bottom:10px; border:#ddd solid 1px;}


/*side*/
#side{ width:210px; float:left; background:#f8f8f8}

#side .daohang{ margin-bottom:10px;}
#side .daohang h2{ background: url(images/daohang.jpg) no-repeat; height:38px; line-height:38px; padding-left:28px; color:#fff; font-size:14px;}
#side .daohang ul{ width:90%; margin:0 auto;}
#side .daohang li{ border-bottom:#e5e5e5 solid 1px; line-height:37px; font-size:13px;background: url(images/icon.jpg) no-repeat 30px;letter-spacing:3px; }
#side .daohang li a{ color:#555; padding-left:45px; display:block; font-weight:bold;}



#side .daohang2{ margin-bottom:10px;}
#side .daohang2 h2{ background: url(images/daohang.jpg) no-repeat; height:38px; line-height:38px; padding-left:28px; color:#fff; font-size:14px;}
#side .daohang2 ul{ width:90%; margin:0 auto;}
#side .daohang2 li{ border-bottom:#e5e5e5 solid 1px; line-height:37px; font-size:13px;background: url(images/icon.jpg) no-repeat 10px;}
#side .daohang2 li a{ color:#555; padding-left:20px; display:block; font-weight:bold;}



#side .g{ width:175px; margin:20px auto 35px;}



/*-----------list-----------*/

#main .pro-box ul{ padding:0 0 0 12px}
#main .pro-box li{ width:208px; height:180px; float:left}
#main .pro-box li img{ width:180px; height:140px; border:#ccc solid 1px; padding:2px;}
#main .pro-box li p{ text-align:center; line-height:30px; width:184px; font-size:13px;}
#main  .pro-box li p a{ color:#565656; font-weight:bold}



#main .box .jianjie p{ line-height:23px; padding:0 15px 10px; color:#565656; font-size:12px}




/*-----------list-----------*/




#main .list-news{ padding:0 15px;}
#main .list-news li{ background:url(images/icon2.gif) no-repeat 0 9px; line-height:25px; border-bottom:#eee dotted 1px; margin-bottom:3px; width:100%; height:30px; }

#main .list-news li a{ color:#444; float:left; padding-left:18px;}
#main .list-news li span{ float:right; color:#666}

.pages{ text-align:center; padding:15px 0; width:100%; clear:both}



/*-----------detail-----------*/
.detail-jianjie{ line-height:26px;  font-size:13px;}

.detail-jianjie h1{ font-size:18px; text-align:center; margin:10px 5px 8px;}
.detail-jianjie .small{ font-size:12px; text-align:center; color:#555; margin-bottom:10px;}
.detail-jianjie .desc{ padding:0 10px 15px;}

.detail-jianjie .pic{ text-align:center; margin-bottom:5px;}
.detail-jianjie .pic img{  border:#ddd solid 1px;}



.desc td{ border:#eee solid 1px; }

.detail-jianjie img{ margin-bottom:10px; border:#ddd solid 1px;}





/*foot*/
#foot{ width:1003px; margin:0 auto; text-align:center; background:url(images/foot.gif) no-repeat; height:80px; padding-top:20px;}
#foot p{ text-align:center; line-height:30px; color:#555}
#foot a{ color:#555}